@font-face {
    font-family: 'amatic_scregular';
    src: url('fonts/amaticsc-regular-webfont.eot');
    src: url('fonts/amaticsc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amaticsc-regular-webfont.woff2') format('woff2'),
         url('fonts/amaticsc-regular-webfont.woff') format('woff'),
         url('fonts/amaticsc-regular-webfont.ttf') format('truetype'),
         url('fonts/amaticsc-regular-webfont.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gomez';
    src: url('fonts/gomez-009-webfont.eot');
    src: url('fonts/gomez-009-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gomez-009-webfont.woff2') format('woff2'),
         url('fonts/gomez-009-webfont.woff') format('woff'),
         url('fonts/gomez-009-webfont.ttf') format('truetype'),
         url('fonts/gomez-009-webfont.svg#gomez_strikes_againregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	min-height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

body{min-height: 100%;margin:0;padding:0;font-size: 24px;font-family: gomez;color: #FFFFFF;}
.bgfix {position: fixed;top:0;left:0;width: 100%;height: 100%;background-image: url(img/background04hd.jpg);background-repeat: no-repeat;background-position: center;background-color: #facd00;background-size: cover;opacity: 0.9;}

img {max-width: 100%;max-height: 100%;}
iframe {max-width: 100%;}
.clear {clear: both;}
.inaktiv {display: none;}
a {text-decoration: none;color: #fff;}
a:hover {text-shadow: 0px 0px #fff;}
a:active {outline: none;border:0;}
a:focus {border:0;outline: none;}
.wrapper {position: relative;width: 100%;max-width: 952px;margin: auto;}
#header {position: relative;width: 100%;padding-top: 5px;}

a.logo {display: block;position: relative; margin: auto; z-index: 10;width: 215px;max-width: 30%;margin-bottom: -70px;}
a.nyelvgomb {display: block;position: absolute;left: 5%;top: 45px;width: 60px;height: 57px;font-size: 24px;text-align: center;padding-top: 12px;background-image: url(img/button-lang.png);background-repeat: no-repeat;background-size: 100%;letter-spacing: 1px;}
a.hirlevelgomb {display: block;position: absolute;left: 14%;top: 40px; padding: 5px 10px;border-radius: 5px;}
a.hirlevelgomb:hover{ background-color: rgba(0,0,0,0.6);}

.menusav {position: relative;margin: auto;width: 100%;min-height: 116px;}
.menuikon {display: none;}
ul.fomenu {position:relative;padding-top: 2px;padding-left:0; width: 100%;z-index:15;list-style: none;margin:0;padding:0;}
li.fmgomb {position: relative;float: left; width: 12.5%;min-width: 108px;height: 116px;background-size: contain;background-position: center;background-repeat: no-repeat;} 
li.fmgomb a {position: relative;display: block;width: 100%;height: 100%;color: #FFF;text-transform: uppercase;font-family: 'amatic_scregular';font-weight: bold;font-size: 28px;}
li.fmgomb a span {position: absolute;left:0;top:50%;transform: translateY(-50%);width:100%;text-align: center;}
.mjgomb {background-image: url(img/menu-bk.png);}
.mjgomb:hover {background-image: url(img/menu-bz.png);}
.mbgomb {background-image: url(img/menu-jk.png);}
.mbgomb:hover {background-image: url(img/menu-jz.png);}

ul.almenu {display: none;position: absolute;list-style: none;margin:0;padding:0;overflow: visible!important;}
.ambal {margin-left: 58px!important;}
.amjobb {margin-left: -48px!important;}
ul.fomenu li:hover ul.almenu {display: block;}
ul.almenu li {position: relative;background-image: url(img/almenu.png);background-repeat: no-repeat;background-position: center;background-size: contain;width: 108px;height: 117px;margin-top: -30px;margin-bottom: -35px;}
ul.almenu a {display: block;color: #fff;font-size: 23px;width: 80%;margin:auto;}
ul.almenu a span {position: absolute;top:50%;transform: translateY(-50%);width:100%;text-align: center;}

ul.alalmenu {display: none;position: absolute;left: 93%;list-style: none;margin:0;padding:0;top: 15px;z-index: 10;width: 100%;}
ul.almenu li:hover ul.alalmenu {display: block;}
ul.alalmenu li {background-image: url(img/alalmenu.png);margin-top:0;margin-bottom: -25px;width: 90px;height: 100px;}
ul.alalmenu li a {color: #000;}

.tvsav {position: relative;height: 335px;}
.tv {position: absolute;width: 454px;height: 522px;background-repeat: no-repeat;background-size: 100% 100%;}
.tv-bal {left:0;background-image: url(img/bg-bal.png);}
.tv-jobb {right: 0;margin-left: 4%;background-image: url(img/bg-jobb.png);background-position: 5px 0;}
.tv-media {position:absolute;width: 410px;height: 100%;top: 33px;left:50%;transform: translateX(-49%);background-image: url(img/tv-jobb.png);background-repeat: no-repeat;background-size: 415px 354px;z-index: 10;}
.tv-media .iframe {width: 83%; height: 217px;margin-left: 5%; margin-top: 117px;border-radius: 26px; -moz-border-radius: 26px; -webkit-border-radius: 26px;-o-border-radius: 26px;box-shadow: 0 0 15px #898989;overflow: hidden;}
.tv-media .iframe iframe {width: 100%;height: 100%;}
a.streamgomb {position: absolute; display: block;width: 17%;height: 30%;top: 33%;right: 0;}
.mobilstreamgomb {display: none;position: relative;margin: auto;width: 80%;margin-top: 15px;text-align: center;padding: 15px 10px;background-color: #00aabb;color: #fff;border: 1px dotted #fff;}

#slidersav {position: absolute;z-index: 1;width: 90%;height: 100%;top: -10px;left:49%;transform: translateX(-50%);padding-right: 11%;padding-top: 154px;background-image: url(img/tv-bal.png);background-repeat: no-repeat;background-size: 418px 393px;}
#slider {list-style: none;margin:0;padding:0;height: 220px;margin-left: 6%;border-radius: 26px;-moz-border-radius: 26px;overflow: hidden;box-shadow: 0 0 4px #898989;}
#slider li {position: relative;background-repeat: no-repeat;background-size: cover;background-position: center;width: 100%;height: 100%;}
#slider .scimsav {display: block;position: absolute;bottom: 0;width: 100%;left:0;padding: 8px 10px 8px 20px;background-color: rgba(0,0,0,0.65);font-family: gomez;}
#slider .scim {font-weight: bold;font-size: 25px;}
#slider .slead {font-size: 21px;}
#slider .slink {position: absolute;top:0;left:0;display: block;width: 100%;height: 100%;z-index: 10;}
.bx-wrapper .bx-next {right: -15px!important;}

.tv-program {margin-right: 4%;background-image: url(img/tv3.png);}
.tv-program a {display: block;width: 100%;height: 100%;}
.tv-youtube {position: absolute;top:0;left:0;width: 100%;height: 100%;background-image: url(img/tv4.png);background-repeat: no-repeat;background-size: 100%}
.tv a.yt {position: relative;z-index: 5;display: block;width: 75%; height: 65%;margin-left: 10%;margin-top: 10%;border-radius: 20px;text-align: center;background-size: 100% 100%;background-repeat: no-repeat;background-position: middle center;padding-top:40px;}
.csik {position: relative;width: 100%; height: 25px;background-image: url(img/csikozas.png);background-repeat: no-repeat;background-size:98%;background-position: center;}

#content {position: relative;width: 90%;margin:auto;}
.cb-top {position: relative;background-image: url(img/content-bg-top.png);background-repeat: no-repeat;background-size: 100% 100%;width: 100%;height:80px;}
.contentbar {position: relative;padding: 10px 10% 10px 10%;width: 100%;background-image: url(img/content-bg.png);background-repeat: no-repeat;background-size:100% 100%;}
.cb-bottom {position: relative;background-image: url(img/content-bg-bottom.png);background-repeat: no-repeat;background-size: 100% 100%;width: 100%;height:80px;}

h1 {position: relative;margin:0;padding: 10px 0 20px 0;font-family: 'amatic_scregular';text-transform: uppercase;font-size: 50px;}
h1 .cimcsik {background-image:url(img/csik-programcim.png);background-position: left bottom;background-repeat: repeat-x;padding-bottom: 15px;padding-right: 25px;}
h1 .cimnyil {position:absolute;bottom: 0;display: inline-block;background-image:url(img/h1pirosnyil.png);background-repeat: no-repeat;background-size: 100% 100%;width: 60px;height: 60px;}
h2 {font-size: 34px;}
h3 {font-size: 30px;margin:0;padding: 20px 0;}
h4 {font-size: 26px;}
h5 {font-size: 24px;}
h6 {font-size: 22px;}
p {margin: 0;padding: 6px 0;}
.ikonsav {position: relative;padding-top: 10px; padding-bottom: 10px;}
.share {float: right; margin-right: 8px;}

.piros {color: #c40000;}
.kek {color: #fbc210;} /* sárga */
.feher {color: #fff;}

#listazas {position: relative;}
#listazas .listabox {position: relative;margin-bottom: 2%;padding: 10px;}
#listazas .listabox:hover {background-color: rgba(255,255,255,0.1);border-radius: 10px;}
#listazas a.kep {display: block;float: left;margin-right: 4%;width: 26%;}
#listazas .listabox img {width: 100%;border-radius: 10px;border: 2px dashed #fff;}
#listazas h4 {font-family: 'amatic_scregular';font-size: 28px;margin: 0;}
#listazas .szovegblokk {float: left;width: 70%;max-width: 800px;}
#listazas .tovabb {margin: 0;text-align: right;border-top: 1px dashed #dadada;}
#listazas .lapozo {text-align: center;border-top: 1px dashed #cdcdcd;padding-top: 10px;margin-top: 10px;}
#listazas .cimsav {text-align: center;margin-bottom: 20px;border-bottom: 1px dashed #cdcdcd;padding-bottom: 10px;}
#listazas .cim {font-weight: bold;text-transform: uppercase;font-size: 20px;padding: 0 20px;}
#listazas .datum {float: left;margin-right: 4%;width: 26%;}
#listazas .nap {margin: auto;width: 40%;padding: 8px 0;border-top-left-radius: 6px;border-top-right-radius:6px;background-color: #fff;color: #454545;font-weight: bold;text-align: center;font-size:30px;}
#listazas .napnev {margin: auto;width: 40%;padding: 5px 0;background-color: #00aabb;text-align: center;color:#fff;font-size: 20px;border-bottom: 3px dashed #fff;}
#listazas .naptarhoz {background-image: url(img/naptaradd.png);background-repeat: no-repeat;padding: 0 20px;}

#logosav {position: relative;margin: 10px auto;text-align: center;}
a.lgomb {display: inline-block;position: relative; width: 12.5%;min-width: 108px;height: 122px;background-size: contain;background-position: center;background-repeat: no-repeat;color: #fff;text-transform: uppercase;font-family: 'amatic_scregular';font-weight: bold;font-size: 28px;} 
a.lgomb span {position: absolute;left:0;top:50%;transform: translateY(-50%);width:100%;text-align: center;}

#programsav {position: relative;}
#programsav h3 {background-image: url(img/bg-content0.png);background-repeat: no-repeat;background-position: top center;background-size: 100% 100%;width:100%;min-height: 215px;text-align: center;margin:0;padding: 150px 0 56px 0;color: #c40000;text-transform: uppercase;font-size: 70px;font-family: 'amatic_scregular';font-weight: 300;letter-spacing: 3px;}
.programcontent {position: relative;width: 100%;padding: 0 15px 80px 15px;background-image: url(img/bg-content2.png);background-repeat: no-repeat;background-position: bottom;background-size: 100%;min-height: 730px;}
#programsav .program {position: relative;float: left;width: 55%;min-width: 400px;min-height: 100px;}
#programsav .kep {float: left;background-repeat: no-repeat;background-size:100%;width: 160px;height:160px;padding: 10px;}
#programsav .kepbg1 {background-image: url(img/kep-bg.png);}
#programsav .kepbg2 {background-image: url(img/kep2-bg.png);}
#programsav .kep img {width: 100%;height: 100%;object-fit: cover;border-radius: 10px;}
#programsav .nyil {position: absolute;}
#programsav .szoveg {float: left; width: 60%;margin-left: 10px;margin-top: 10px;}
#programsav .cim {color: #e33e3a;text-transform: uppercase;font-family: 'amatic_scregular';font-weight: bold;font-size: 26px;background-color: rgba(43,127,154,0.5);border-radius: 15px;padding: 8px;}
#programsav .lead {font-size: 24px;color: #fff;padding: 0 8px;}
#programsav .napikiemelt {margin-top: 20px;padding-bottom: 20px;}

#programsav .programslider {position: relative;}
#programsav .naptar {position: absolute;right:0;width: 45%;min-width: 320px;top:45%;transform: translateY(-50%);}
#programsav .honap {display: inline-block;;text-transform: uppercase;font-size: 30px;margin: 0 10px;}
#programsav .honapsav {width: 240px;margin:auto;padding-top: 10px;text-align: center;}

#naptartabla {width: 320px;max-width: 100%;margin: auto;padding-bottom: 15px;}
#naptartabla .napnev {text-align: center;padding-right: 10px;}
#naptartabla a.nap {display: block; background-repeat: no-repeat;background-image: url(img/napbg.png);background-size: 100% 100%;width: 34px;height: 34px;padding-top: 7px; text-align: center;color: #fff;font-weight: bold;font-family: 'amatic_scregular';font-size: 20px;margin-bottom: 4px;border-radius: 15px;}
#naptartabla .unnep a {color: #000;background-image: url(img/vasarnapbg.png); font-weight: bold;}
#naptartabla .ma a {color: #fff;background-image: url(img/aktivnapbg.png); font-weight: bold;}
#naptartabla a:active {border: 1px solid #f00;}
#naptartabla a:focus {border: 1px solid #f00;}
#naptartabla a:hover {background-color: #fff;}
a.hovissza {height: 24px;display: inline-block;}
a.hotovabb {height: 24px;display: inline-block;}

#programsav a.bx-prev {position: absolute;left:15px;top: 65px;display: block;background-repeat: no-repeat;background-image: url(img/nyil-bal.png);width: 30px;height: 74px;}
#programsav a.bx-next {position: absolute;right: 15px;top: 65px;display: block;background-repeat: no-repeat;background-image: url(img/nyil-jobb.png);width: 30px;height: 74px;}

#programsav ul.napiprogramok {list-style: none;clear: both;margin-top: 10px;padding-left: 15px;text-align: center;}
#programsav .mainap {width: 95%;text-align: center;color: #e33e3a;text-transform: uppercase;font-family: 'amatic_scregular';font-weight: bold;font-size: 22px;padding-bottom: 15px;margin-left: 15px;margin-top: 15px;background-image:url(img/csik-programcim.png);background-position: left bottom;background-repeat: repeat-x;}

.gkep {position: relative;float: left;border: 2px dashed #8b8b8b; width:31%;margin: 1%;height: 160px;background-repeat: no-repeat;background-size: cover; border-radius: 8px;transition: all 0.35s ease 0s;box-shadow: 0 0 5px #757575;}
.gkep:hover {transform: scale(1.2);z-index: 10;}
.gkep a {display: block;width: 100%;height:100%;}
.gkep .felirat {position: absolute;bottom:0;left:0;display: none;font-size: 12px;color:#284907;padding: 8px 4px;width:100%;}
.gkep a:hover .felirat {display: block;background-color:rgba(255,255,255,0.6);border-top:1px solid #a3c180;}

#megosztas {position: relative;margin-top: 25px;}
#megosztas a {display: block;float: left;width: 8%;margin: 0 1%;}
#megosztas img {width: 100%;max-width: 80px;margin:auto;}

label.cimke {display: inline-block;padding: 0 10px;background-color: rgba(255,255,255,0.2);border-radius: 8px;margin-bottom: 10px;}
label.cimke1 {padding: 0 10px;background-color: rgba(255,255,255,0.65);border-radius: 8px;color: #000;border: 2px solid #e23f3a;font-weight: bold;}

/*.footer-mobil {display: none;} */
.footer-mobil {display: block;width: 40%;margin:auto;border-top: 2px dashed #fff;padding-top: 5px;text-align: center;margin-top: 20px;}
@media only screen and (min-width: 1921px) { /*4k háttérkép*/
	.bgfix {background-image: url(img/background04.jpg);}
}

@media only screen and (max-width: 890px) {
	.gkep {width: 48%;}
	#logosav .logobox {width: 24%;}
	.tv {display: block;width: 100%;max-width: 454px;height: 500px;margin: auto;float: none;}
	.tv-jobb {display: none;}
	.tv-bal {left: 50%;transform:translateX(-50%);z-index: 10;}
	.mobilstreamgomb {display: block;}
	#slidersav {width: 100%;background-size: 95%;background-position: center;top: -15%;left:50%;padding-top: 47%;padding-right: 15%;}
	#slider .scimsav {padding: 4px 5px 4px 15px;}
	#slider .scim {font-size: 22px;}
	#slider .slead {font-size: 18px;}
	#programsav {padding-bottom: 50px;width: 100%;}
	#programsav h3 {min-height: inherit;background-size: 100% 100%;}
	.programcontent {margin: -30px auto 0 auto;padding: 0 10px 100px 10px;background-size: cover;}
	#programsav .program {float: none;width: 100%;min-width: auto;min-height: auto;margin-top: 30px;}
	#programsav .naptar {position: relative;width: 100%;min-width: auto;top: inherit;transform: inherit;}
	li.fmgomb {min-width: inherit;}
	ul.almenu li {width: 95%;height: 90px;}
	.ambal {margin-left: 53%!important;top: 95%;width: 100%;}
	ul.almenu a {font-size: 19px;}
	ul.alalmenu {left: 80%;}
	
}
@media only screen and (max-width: 550px) {
	a.nyelvgomb {left:5px;top: 5px;width: 45px;height: 43px;font-size: 18px;padding-top: 9px;}
	a.hirlevelgomb {top: 5px;left: inherit;right: 5px;width: 85px;}
	a.logo {width: 35%;max-width: 380px;text-align: center;}
	.menusav {min-height: inherit;}
	.menuikon {position: relative;z-index: 15;display: block;width: 80px;height: 92px;background-image: url(img/menu-jz.png);background-size: 100% 100%;transition: all 0.35s ease 0.1s;}
	.menuikon span {position: absolute;left:0;top: 50%;transform: translateY(-50%);width: 100%;text-align: center;font-size: 28px;transition: all 0.35s ease 0.1s;}
	.menuikonkicsi {width: 40px;height: 42px;}
	.menuikonkicsi span {font-size: 16px;}
	ul.fomenu {position: relative;display: none;text-align: center;margin-top: -20px;}
	li.fmgomb {float: none;display: inline-block;width: 30%;height: 112px;}
	.mjgomb {background-image:url(img/menu-jk.png);}
	.mjgomb:hover {background-image:url(img/menu-jz.png);}
	//.ambal {margin-left: 80%!important;top: 40%;}
	.ambal {margin-left: 2%!important;top: 105%;}
	ul.almenu {z-index: 10;}
	ul.alalmenu {top: 0;}
/*	
	#header ul.fomenu li:hover {background:none;}
	#header ul.fomenu li.m1 {margin-left: 0;}
	#header ul.fomenu li.m5 {margin-left:0;}
	#header ul.fomenu li.m8 {width: 10%;}
	#header a.kosar {width: 30px; height: 80%;background-size: 100%;background-position: center;}
	#header ul.almenu {position: absolute;width: auto;background-color: #e33e3a;padding: 10px 20px;}
	#header ul.almenu li {padding: 15px 2px 0 2px;}
	#header ul.almenu a {font-size: 20px;width: 100%;}
	#header ul.alalmenu {left: 550%;margin-top: -5px;}
	#header ul.alalmenu li {width: 100%;padding: 5px 10px;}
*/
	.tv {height: 400px;}
	#slidersav {padding-top: 160px;background-size: 95% 340px;}
	#slider {margin-left: 8%;height: 195px;}

	.gkep {width: 100%;float: none;margin:10px 0;height: 200px;}
	#content {width: 100%;}
	.contentbar {padding: 0 5% 10px 5%;}
	#content .tv-media {display: none;}
	#programsav .program {margin-top: 0;}
	#programsav h3 {width: 98%;margin:0 auto;padding: 60px 0 10px 0;min-height: inherit;}
	.programcontent {margin: -20px auto 0 auto;padding: 0 10px 200px 10px;background-size:100% 100%;width: 98%;}
	#programsav .kep {float: none;max-width: 100%;width: 240px;max-height: 100%;height: 240px;margin:auto;}
	#programsav .szoveg {float: none;width: 100%;text-align: center;}
	#programsav .cim {font-size: 30px;width: 95%;}
	#programsav .napoksav {width: 100%;clear: both;}
	#napok {width: 100%;}
	#programsav a.bx-prev {left: 0;top: 10px;}
	#programsav a.bx-next {top: 10px;}
	#logosav a {font-size: 20px;}
	#megosztas a {margin-left: 1%;width: 18%;margin-bottom: 10px;}
	.footer-mobil {display: block;width: 69%;}
	#listazas .listabox {padding: 0;}
	#listazas .datum {width: 19%;margin-right: 2%;}
	#listazas .nap {width: 100%;font-size: 25px;}
	#listazas .napnev {width: 100%;font-size: 18px;}
	#listazas .szovegblokk {width: 79%;}
	#listazas .naptarhoz {padding: 0;}
	#listazas .tovabb {font-size: 20px;}
	#logosav .logobox {width: 32%;}
	
}

p.tipp {
	display: inline-block;
	background-image: url(img/ready.png);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	border: 2px solid #ffe396;
	background-color: #fff7e2;
	padding: 6px;
	padding-left: 30px;
}

.button {
	float: left;
	display: block;
	font-size: 20px;
	color: #1c75a9;
	padding: 10px;
	margin-right: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 6px #000000;
	-webkit-box-shadow: 2px 2px 6px #000000;
	box-shadow: 2px 2px 6px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000',direction='120',strength='3');
}

.button:hover {
	-moz-box-shadow: 1px 1px 5px #000000;
	-webkit-box-shadow: 1px 1px 5px #000000;
	box-shadow: 1px 1px 5px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000',direction='120',strength='3');
}

.buttonok {background-color: #01a752;color: #FFFFFF;border: 1px solid #01a752;}
#content a.buttonok:hover {color: #FFFFFF;}

.buttonmegse {color: #d77e14;background-color: #ecd688;}
#content a.buttonmegse:hover {color: #d77e14;}

#content p.error {
	display: inline-block;
	background-image: url(img/error.png);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	background-color: #ffe4e2;
	border: 2px solid #FF0000;
	padding: 6px;
	padding-left: 30px;
}

#content p.warning {
	display: inline-block;
	background-image: url(img/warning.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	border: 2px solid #ffe396;
	color: #dfc349;
	text-shadow: 1px 1px #444444;
	background-color: #fff7e2;
	padding: 6px;
	padding-left: 30px;
}

#content p.ok {
	display: inline-block;
	background-image: url(img/ok.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	border: 2px solid #109e21;
	background-color: #d2e3d4;
	padding: 6px;
	padding-left: 30px;
	color: #109e21;
}

#content p.tipp {
	display: inline-block;
	background-image: url(img/ready.png);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	border: 2px solid #ffe396;
	background-color: #fff7e2;
	padding: 6px;
	padding-left: 30px;
}
